uuid: df001754-eaa1-4847-bfb4-9bcec8d6f8a6
langcode: en
status: true
dependencies:
  module:
    - search_api_exclude_entity
    - taxonomy
id: taxonomy_term.field_exclude_from_search
field_name: field_exclude_from_search
entity_type: taxonomy_term
type: search_api_exclude_entity
settings: {  }
module: search_api_exclude_entity
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
